Banshee.Services 1.3.1.0 System.Object To be added. To be added.
- Constructor
  1.3.1.0
  To be added.
  To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void `` `System.ParamArray` To be added. To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Property
  1.3.1.0
  Banshee.Collection.Indexer.ICollectionIndexerService To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Boolean To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.